
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31612.314
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AppContainer", "AppContainer", "{3A9DB599-DA94-4AD6-93AF-80884A534521}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{7939A2D5-E16F-44B7-A7CC-99C3C9808CA0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BaseData", "BaseData", "{76F8F182-E51C-4B3B-875F-8136F8C32ACD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MS", "MS", "{72064959-ABC3-4902-9039-84F1DDD118D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.BaseData.Data", "APT.BaseData.Data\APT.BaseData.Data.csproj", "{1DD1C033-F9B1-48CC-8CF8-17AECB641264}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.BaseData.Domain", "APT.BaseData.Domain\APT.BaseData.Domain.csproj", "{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.BaseData.Services", "APT.BaseData.Services\APT.BaseData.Services.csproj", "{FC72A4EA-18D1-47CB-8F59-41884006F51B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.Utility", "APT.Utility\APT.Utility.csproj", "{23CD03D1-F294-43BD-81B1-37468258C836}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Migration", "Migration", "{8CE7DA68-61F4-4E0E-94FC-D85C759BC323}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.Data.Migrations", "APT.Data.Migrations\APT.Data.Migrations.csproj", "{601AA1EA-5EAB-4422-A81A-9A05327FECD1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Microservice", "Microservice", "{F40AAF36-4BE4-447F-9115-AABD931D9C19}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.BD.WebApi", "APT.MicroApi\APT.BD.WebApi\APT.BD.WebApi.csproj", "{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.FM.WebApi", "APT.MicroApi\APT.FM.WebApi\APT.FM.WebApi.csproj", "{E783BD16-D269-4D51-870B-CF2A6E2C217A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.LG.WebApi", "APT.MicroApi\APT.LG.WebApi\APT.LG.WebApi.csproj", "{516C5046-C72E-41AE-BF93-17DFF660A18F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.PF.WebApi", "APT.MicroApi\APT.PF.WebApi\APT.PF.WebApi.csproj", "{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.UT.WebApi", "APT.MicroApi\APT.UT.WebApi\APT.UT.WebApi.csproj", "{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.OP.WebApi", "APT.MicroApi\APT.OP.WebApi\APT.OP.WebApi.csproj", "{590EFD29-60CF-4B6A-B4EB-27407052F377}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Opservice", "Opservice", "{BB0192DF-BAA6-437F-9429-AD164CC3C422}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.NW.WebApi", "APT.MicroApi\APT.NW.WebApi\APT.NW.WebApi.csproj", "{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.MS.Data", "APT.MS.Data\APT.MS.Data.csproj", "{FDED63EC-FC51-490C-903B-1A6DD570D67E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.MS.Domain", "APT.MS.Domain\APT.MS.Domain.csproj", "{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.MS.Services", "APT.MS.Services\APT.MS.Services.csproj", "{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.HM.WebApi", "APT.MicroApi\APT.HM.WebApi\APT.HM.WebApi.csproj", "{C5E986C7-1ABB-47D1-BB0B-6AE301079886}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.FO.WebApi", "APT.MicroApi\APT.FO.WebApi\APT.FO.WebApi.csproj", "{FCDD49F1-444A-401B-A413-D92CDCB7D60A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.PP.WebApi", "APT.MicroApi\APT.PP.WebApi\APT.PP.WebApi.csproj", "{C3CCE524-9712-4E17-A343-EF1C070194AF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.BS.WebApi", "APT.MicroApi\APT.BS.WebApi\APT.BS.WebApi.csproj", "{49C6603C-5165-46A6-A305-BB5C041988AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.Data.NewDb", "APT.Data.NewDb\APT.Data.NewDb.csproj", "{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "APT.SC.WebApi", "APT.MicroApi\APT.SC.WebApi\APT.SC.WebApi.csproj", "{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|x64.ActiveCfg = Debug|x64
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|x64.Build.0 = Debug|x64
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|x86.ActiveCfg = Debug|x86
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Debug|x86.Build.0 = Debug|x86
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|x64.ActiveCfg = Release|x64
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|x64.Build.0 = Release|x64
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|x86.ActiveCfg = Release|x86
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264}.Release|x86.Build.0 = Release|x86
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|x64.ActiveCfg = Debug|x64
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|x64.Build.0 = Debug|x64
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|x86.ActiveCfg = Debug|x86
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Debug|x86.Build.0 = Debug|x86
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|x64.ActiveCfg = Release|x64
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|x64.Build.0 = Release|x64
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|x86.ActiveCfg = Release|x86
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1}.Release|x86.Build.0 = Release|x86
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|x64.ActiveCfg = Debug|x64
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|x64.Build.0 = Debug|x64
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|x86.ActiveCfg = Debug|x86
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Debug|x86.Build.0 = Debug|x86
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|x64.ActiveCfg = Release|x64
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|x64.Build.0 = Release|x64
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|x86.ActiveCfg = Release|x86
		{FC72A4EA-18D1-47CB-8F59-41884006F51B}.Release|x86.Build.0 = Release|x86
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|x64.ActiveCfg = Debug|x64
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|x64.Build.0 = Debug|x64
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|x86.ActiveCfg = Debug|x86
		{23CD03D1-F294-43BD-81B1-37468258C836}.Debug|x86.Build.0 = Debug|x86
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|Any CPU.Build.0 = Release|Any CPU
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|x64.ActiveCfg = Release|x64
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|x64.Build.0 = Release|x64
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|x86.ActiveCfg = Release|x86
		{23CD03D1-F294-43BD-81B1-37468258C836}.Release|x86.Build.0 = Release|x86
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|x64.ActiveCfg = Debug|x64
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|x64.Build.0 = Debug|x64
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|x86.ActiveCfg = Debug|x86
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Debug|x86.Build.0 = Debug|x86
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|x64.ActiveCfg = Release|x64
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|x64.Build.0 = Release|x64
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|x86.ActiveCfg = Release|x86
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1}.Release|x86.Build.0 = Release|x86
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|x64.ActiveCfg = Debug|x64
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|x64.Build.0 = Debug|x64
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|x86.ActiveCfg = Debug|x86
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Debug|x86.Build.0 = Debug|x86
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|Any CPU.Build.0 = Release|Any CPU
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|x64.ActiveCfg = Release|x64
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|x64.Build.0 = Release|x64
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|x86.ActiveCfg = Release|x86
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778}.Release|x86.Build.0 = Release|x86
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|x64.ActiveCfg = Debug|x64
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|x64.Build.0 = Debug|x64
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|x86.ActiveCfg = Debug|x86
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Debug|x86.Build.0 = Debug|x86
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|x64.ActiveCfg = Release|x64
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|x64.Build.0 = Release|x64
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|x86.ActiveCfg = Release|x86
		{E783BD16-D269-4D51-870B-CF2A6E2C217A}.Release|x86.Build.0 = Release|x86
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|x64.ActiveCfg = Debug|x64
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|x64.Build.0 = Debug|x64
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|x86.ActiveCfg = Debug|x86
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Debug|x86.Build.0 = Debug|x86
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|Any CPU.Build.0 = Release|Any CPU
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|x64.ActiveCfg = Release|x64
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|x64.Build.0 = Release|x64
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|x86.ActiveCfg = Release|x86
		{516C5046-C72E-41AE-BF93-17DFF660A18F}.Release|x86.Build.0 = Release|x86
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|x64.ActiveCfg = Debug|x64
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|x64.Build.0 = Debug|x64
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|x86.ActiveCfg = Debug|x86
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Debug|x86.Build.0 = Debug|x86
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|x64.ActiveCfg = Release|x64
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|x64.Build.0 = Release|x64
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|x86.ActiveCfg = Release|x86
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A}.Release|x86.Build.0 = Release|x86
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|x64.ActiveCfg = Debug|x64
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|x64.Build.0 = Debug|x64
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|x86.ActiveCfg = Debug|x86
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Debug|x86.Build.0 = Debug|x86
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|x64.ActiveCfg = Release|x64
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|x64.Build.0 = Release|x64
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|x86.ActiveCfg = Release|x86
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9}.Release|x86.Build.0 = Release|x86
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|x64.ActiveCfg = Debug|x64
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|x64.Build.0 = Debug|x64
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|x86.ActiveCfg = Debug|x86
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Debug|x86.Build.0 = Debug|x86
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|Any CPU.Build.0 = Release|Any CPU
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|x64.ActiveCfg = Release|x64
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|x64.Build.0 = Release|x64
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|x86.ActiveCfg = Release|x86
		{590EFD29-60CF-4B6A-B4EB-27407052F377}.Release|x86.Build.0 = Release|x86
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|x64.ActiveCfg = Debug|x64
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|x64.Build.0 = Debug|x64
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|x86.ActiveCfg = Debug|x86
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Debug|x86.Build.0 = Debug|x86
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|Any CPU.Build.0 = Release|Any CPU
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|x64.ActiveCfg = Release|x64
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|x64.Build.0 = Release|x64
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|x86.ActiveCfg = Release|x86
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617}.Release|x86.Build.0 = Release|x86
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|x64.ActiveCfg = Debug|x64
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|x64.Build.0 = Debug|x64
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|x86.ActiveCfg = Debug|x86
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Debug|x86.Build.0 = Debug|x86
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|x64.ActiveCfg = Release|x64
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|x64.Build.0 = Release|x64
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|x86.ActiveCfg = Release|x86
		{FDED63EC-FC51-490C-903B-1A6DD570D67E}.Release|x86.Build.0 = Release|x86
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|x64.ActiveCfg = Debug|x64
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|x64.Build.0 = Debug|x64
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|x86.ActiveCfg = Debug|x86
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Debug|x86.Build.0 = Debug|x86
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|x64.ActiveCfg = Release|x64
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|x64.Build.0 = Release|x64
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|x86.ActiveCfg = Release|x86
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A}.Release|x86.Build.0 = Release|x86
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|x64.ActiveCfg = Debug|x64
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|x64.Build.0 = Debug|x64
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|x86.ActiveCfg = Debug|x86
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Debug|x86.Build.0 = Debug|x86
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|x64.ActiveCfg = Release|x64
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|x64.Build.0 = Release|x64
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|x86.ActiveCfg = Release|x86
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15}.Release|x86.Build.0 = Release|x86
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|x64.ActiveCfg = Debug|x64
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|x64.Build.0 = Debug|x64
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|x86.ActiveCfg = Debug|x86
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Debug|x86.Build.0 = Debug|x86
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|x64.ActiveCfg = Release|x64
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|x64.Build.0 = Release|x64
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|x86.ActiveCfg = Release|x86
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886}.Release|x86.Build.0 = Release|x86
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|x64.ActiveCfg = Debug|x64
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|x64.Build.0 = Debug|x64
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|x86.ActiveCfg = Debug|x86
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Debug|x86.Build.0 = Debug|x86
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|x64.ActiveCfg = Release|x64
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|x64.Build.0 = Release|x64
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|x86.ActiveCfg = Release|x86
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A}.Release|x86.Build.0 = Release|x86
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|x64.ActiveCfg = Debug|x64
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|x64.Build.0 = Debug|x64
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|x86.ActiveCfg = Debug|x86
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Debug|x86.Build.0 = Debug|x86
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|x64.ActiveCfg = Release|x64
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|x64.Build.0 = Release|x64
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|x86.ActiveCfg = Release|x86
		{C3CCE524-9712-4E17-A343-EF1C070194AF}.Release|x86.Build.0 = Release|x86
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|x64.ActiveCfg = Debug|x64
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|x64.Build.0 = Debug|x64
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|x86.ActiveCfg = Debug|x86
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Debug|x86.Build.0 = Debug|x86
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|x64.ActiveCfg = Release|x64
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|x64.Build.0 = Release|x64
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|x86.ActiveCfg = Release|x86
		{49C6603C-5165-46A6-A305-BB5C041988AA}.Release|x86.Build.0 = Release|x86
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|x64.Build.0 = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Debug|x86.Build.0 = Debug|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|x64.ActiveCfg = Release|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|x64.Build.0 = Release|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|x86.ActiveCfg = Release|Any CPU
		{C7416FB9-CE9D-409D-81DC-E89DCA8ACB4B}.Release|x86.Build.0 = Release|Any CPU
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|x64.ActiveCfg = Debug|x64
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|x64.Build.0 = Debug|x64
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|x86.ActiveCfg = Debug|x86
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Debug|x86.Build.0 = Debug|x86
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|Any CPU.Build.0 = Release|Any CPU
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|x64.ActiveCfg = Release|x64
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|x64.Build.0 = Release|x64
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|x86.ActiveCfg = Release|x86
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1DD1C033-F9B1-48CC-8CF8-17AECB641264} = {76F8F182-E51C-4B3B-875F-8136F8C32ACD}
		{0C757959-C7FD-45ED-AAD9-22BB2955E7B1} = {76F8F182-E51C-4B3B-875F-8136F8C32ACD}
		{FC72A4EA-18D1-47CB-8F59-41884006F51B} = {76F8F182-E51C-4B3B-875F-8136F8C32ACD}
		{23CD03D1-F294-43BD-81B1-37468258C836} = {7939A2D5-E16F-44B7-A7CC-99C3C9808CA0}
		{601AA1EA-5EAB-4422-A81A-9A05327FECD1} = {8CE7DA68-61F4-4E0E-94FC-D85C759BC323}
		{F40AAF36-4BE4-447F-9115-AABD931D9C19} = {3A9DB599-DA94-4AD6-93AF-80884A534521}
		{7EF54A3B-8AD2-41C9-B03F-F7890E46B778} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{E783BD16-D269-4D51-870B-CF2A6E2C217A} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{516C5046-C72E-41AE-BF93-17DFF660A18F} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{F1D75D6F-710F-45B5-95E3-E3D452E2C46A} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{8EA8DC70-D7D8-4B22-AB13-4552D88373A9} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{590EFD29-60CF-4B6A-B4EB-27407052F377} = {BB0192DF-BAA6-437F-9429-AD164CC3C422}
		{BB0192DF-BAA6-437F-9429-AD164CC3C422} = {3A9DB599-DA94-4AD6-93AF-80884A534521}
		{E69A4A67-5D72-4F9E-8BA0-36D70CAEA617} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{FDED63EC-FC51-490C-903B-1A6DD570D67E} = {72064959-ABC3-4902-9039-84F1DDD118D8}
		{BDCAAC0A-8149-4EFB-A085-8363DE5CA16A} = {72064959-ABC3-4902-9039-84F1DDD118D8}
		{ADB8D1B6-4EBA-4483-896F-14E8BCF9DF15} = {72064959-ABC3-4902-9039-84F1DDD118D8}
		{C5E986C7-1ABB-47D1-BB0B-6AE301079886} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{FCDD49F1-444A-401B-A413-D92CDCB7D60A} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{C3CCE524-9712-4E17-A343-EF1C070194AF} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{49C6603C-5165-46A6-A305-BB5C041988AA} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
		{539CD6F6-C1EE-4CE6-B34F-8CFB6F507F24} = {F40AAF36-4BE4-447F-9115-AABD931D9C19}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {58E33A58-763F-4E70-924D-8D2AE118C031}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio 
	EndGlobalSection
EndGlobal
